<?php

###############################################################################
# lang.php
# This is the turkish language page for the Geeklog File Mgmt Page Plug-in!
#
# Copyright (C) 2003 ScriptEvi.com
# webmaster@scriptevi.com
# http://www.scriptevi.com
# 
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License
# as published by the Free Software Foundation; either version 2
# of the License, or (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
#
###############################################################################


// Language variables used by the Plug-in API

$LANG_FILEMGMT= array(
	newpage => "Yeni Sayfa",
	adminhome => "Ynetim Sayfas",
	plugin_name => "Dosya Ynetimi",
	searchlabel => "Dosya Listelemesi",
	searchlabel_results => "Dosya Listelemesi Sonular",
	downloads => "Dosyalar",
	report => "En ok ndirilenler",
	usermenu1 => "ndirmeler",
	usermenu2 => "&nbsp;&nbsp;Top Rated",
	usermenu3 => "Dosya Ykle",
	admin_menu => "Dosya Ynetimi",
	writtenby => "Yazan",
	date => "Son Gncelleme",
	title => "Balk",
	content => "erik",
	hits => "Hit",
	Filelisting => "Dosya Listelemesi",
	DownloadReport => "Tek dosya iin ndirme Gemii",
	StatsMsg1 => "En ok Girilen 10 Dosya",
	StatsMsg2 => "Dosya bulunamad yada u ana kadar herhangi bir indirme yaplmad.",
	usealtheader => "Alt. Sayfa Bal",
	url => "URL",
	edit => "Dzenle",
	lastupdated => "Son Gncelleme",
	pageformat => "Sayfa Format",
	leftrightblocks => "Sol& Sa Bloklar",
	blankpage => "Bo Sayfa",
	noblocks => "Bloklar Yok",
	leftblocks => "Sol Bloklar",
    addtomenu => 'Menye Ekle',
    label => 'Etiket',
    nofiles => 'Dosya Says (ndirmeler)',
    save => 'kaydet',
    preview => 'nizleme',
    delete => 'sil',
    cancel => 'vazge',
    access_denied => 'Giri Engellendi',
	invalid_install => 'Birisi Dosya Ynetimi Kur/Kaldr sayfasna izinsiz giri yapmay denedi.  ye id: ',
	start_install => 'Dosya Ynetim Plugini kurulumu dene',
	start_dbcreate => 'Dosya Ynetim Plugini tablolarn yaratmay dene',
	install_skip => '... skipped as per filemgmt.cfg',
    access_denied_msg => 'Dosya Ynetim Ynetim sayfalarna izinsiz girmeye alyorsunuz.  Not, bu sayfaya izinsiz giri denemelerinin hepsi kaydedilir',
    installation_complete => 'Kurulum Bitti',
    installation_complete_msg => 'Geeklog iin Dosya Ynetimi Plugini veri yaps veritabannza baaryla kuruldu!  ayet bu plugini kaldrmay denemek isterseniz, ltfen, bu plugine ait olan README dkmann okuyunuz.',
    installation_failed => 'Kurulum Gerekleemedi',
    installation_failed_msg => 'Dosya Ynetim Plugini kurulumu baarsz oldu. Nedenini renmek iin Geeklog error.log dosyanza bakn.',
    system_locked => 'Sistem Kilitlendi',
    system_locked_msg => 'Dosya Ynetim Plugini zaten kurulmu ve kilitlenmi. ayet bu plugini kaldrmay denemek isterseniz, ltfen, bu plugine ait olan README dkmann okuyunuz',
    uninstall_complete => 'Kaldrma Bitti',
    uninstall_complete_msg => 'Dosya Ynetimi Plugini veri yaps Geeklog veritabannzdan baaryla kaldrld<br><br>Btn dosyalarn bulunduklar klasrlerden manuel olarak kaldrmalsnz.',
    uninstall_failed => 'Kaldrma Gerekleemedi.',
    uninstall_failed_msg => 'Dosya Ynetim Plugininin kaldrlmas baarsz oldu.  Nedenini renmek iin Geeklog error.log dosyanza bakn',
	install_noop => 'Plugin Kurulumu',
	install_noop_msg => 'Dosya Ynetim Plugini kurulumu uyguland fakat orada hi bir ey yaplmad. Pluginin install.cfg dosyasn kontrol edin.',
    all_html_allowed => 'Btn HTML lere izin var'
);



// Language variables used by the plugin - general users access code.

define("_MD_THANKSFORINFO","Bilgi iin teekkrler. En ksa srede deerlendireceiz.");
define("_MD_BACKTOTOP","Top ndirmelere Dn");
define("_MD_THANKSFORHELP","Yardmnz iin teekkr ederiz.");
define("_MD_FORSECURITY","Gvenlik iin ye adnz ve IP adresiniz bizde geici olarak kaytl.");

define("_MD_SEARCHFOR","Arama yaplan");
define("_MD_MATCH","Benzer");
define("_MD_ALL","HEPS");
define("_MD_ANY","birisi");
define("_MD_NAME","sim");
define("_MD_DESCRIPTION","Aklama");
define("_MD_SEARCH","Ara");

define("_MD_MAIN","Ana Kategori");
define("_MD_SUBMITFILE","Dosya Ekle");
define("_MD_POPULAR","Popler");
define("_MD_TOPRATED","Top Rated");

define("_MD_NEWTHISWEEK","Bu hafta yeni");
define("_MD_UPTHISWEEK","Bu hafta yklenen");

define("_MD_POPULARITYLTOM","Poplerite (En azda  en ok Hite)");
define("_MD_POPULARITYMTOL","Poplerite (En okdan en az Hite)");
define("_MD_TITLEATOZ","Balk (A dan Z ye)");
define("_MD_TITLEZTOA","Balk (Z den A ya)");
define("_MD_DATEOLD","Tarih (nce eski dosyalar sralad)");
define("_MD_DATENEW","Tarih (nce yeni dosyalar sralad)");
define("_MD_RATINGLTOH","Srala (Alt Puandan st Puana)");
define("_MD_RATINGHTOL","Srala (st Puandan Alt Puana)");

define("_MD_NOSHOTS","nizleme Resmi Yok");
define("_MD_EDITTHISDL","Edit This Download");

define("_MD_LISTINGHEADING","<b>Dosya Listemesi: Veritabanmzda  %s adet dosya var</b>");
define("_MD_LATESTLISTING","<b>Son Listeleme:</b>");
define("_MD_DESCRIPTIONC","Aklama:");
define("_MD_EMAILC","Email: ");
define("_MD_CATEGORYC","Kategorisi: ");
define("_MD_LASTUPDATEC","Son Gncelleme: ");
define("_MD_DLNOW","imdi ndir!");
define("_MD_VERSION","Versiyon");
define("_MD_SUBMITDATE","Tarih");
define("_MD_DLTIMES","%s defa indirildi");
define("_MD_FILESIZE","Dosya boyutu");
define("_MD_SUPPORTEDPLAT","Desteklenen Platformlar");
define("_MD_HOMEPAGE","Web Sayfas");
define("_MD_HITSC","Hit: ");
define("_MD_RATINGC","Oylama: ");
define("_MD_ONEVOTE","1 oy");
define("_MD_NUMVOTES","(%s)");
define("_MD_NOPOST","Yok");
define("_MD_NUMPOSTS","%s oy");
define("_MD_COMMENTSC","Yorum: ");
define ("_MD_ENTERCOMMENT", "lk yorumu gnder");
define("_MD_RATETHISFILE","Bu Dosyaya Oy Ver");
define("_MD_MODIFY","Deitir");
define("_MD_REPORTBROKEN","Bozuk Dosya Bildir");
define("_MD_TELLAFRIEND","Arkadana ner");
define("_MD_VSCOMMENTS","Yorum Bak/Gnder");
define("_MD_EDIT","Dzenle");

define("_MD_THEREARE","Veritabanmzda %s adet dosya var");
define("_MD_LATESTLIST","Son Listelemeler");

define("_MD_REQUESTMOD","ndirilebilir Dosya Deiiklii stei");
define("_MD_FILE","Dosya");
define("_MD_FILEID","Dosya ID: ");
define("_MD_FILETITLE","Balk: ");
define("_MD_DLURL","ndirilecek URL: ");
define("_MD_HOMEPAGEC","Web Sayfas: ");
define("_MD_VERSIONC","Versiyon: ");
define("_MD_FILESIZEC","Dosya Bykl: ");
define("_MD_NUMBYTES","%s byt");
define("_MD_PLATFORMC","Platform: ");
define("_MD_CONTACTEMAIL","letiim Emaili: ");
define("_MD_SHOTIMAGE","nizleme Resmi: ");
define("_MD_SENDREQUEST","Send Request");

define("_MD_VOTEAPPRE","Oyunuz beenildi.");
define("_MD_THANKYOU","Thank you for taking the time to vote here at %s"); // %s is your site name
define("_MD_VOTEFROMYOU","Input from users such as yourself will help other visitors better decide which file to download.");
define("_MD_VOTEONCE","Ltfen ayn dosyaya birden fazla oy vermeyiniz.");
define("_MD_RATINGSCALE","lt 1 - 10 arasdr, buna gre 1 en kty ve 10 en iyiyi ifade eder.");
define("_MD_BEOBJECTIVE","Ltfen objektif olun, ayet herkes 1 yada 10 verirse deerlendirme tam uygulanmam olur.");
define("_MD_DONOTVOTE","Laf olsun diye oy vermeyin.");
define("_MD_RATEIT","Oy Ver!");

define("_MD_INTFILEAT","lgin Dosya: %s"); // %s is your site name
define("_MD_INTFILEFOUND","Burada lgin dosya var, bulduum yer: %s"); // %s is your site name

define("_MD_RECEIVED","ndirme bilginiz aldk.!");
define("_MD_WHENAPPROVED","Onaylannca E-mail alacaksnz.");
define("_MD_SUBMITONCE","nce sadece dosyanz/scriptinizi gnderin.");
define("_MD_ALLPENDING","Btn dosyalar/scriptler onay iin bekletilir.");
define("_MD_DONTABUSE","Kullanc Ad ve IP niz kaytl, bu nedenle ltfen sistemi ktye kullanmayn.");
define("_MD_TAKEDAYS","Birka gn iinde dosyanz/scriptiniz veritabanmza eklenecektir.");

define("_MD_RANK","Rank");
define("_MD_CATEGORY","Kategorisi");
define("_MD_HITS","Hit");
define("_MD_RATING","Oylama");
define("_MD_VOTE","Oy");

define("_MD_SEARCHRESULT4","<b>%s</b> iin Arama Sonular:");
define("_MD_MATCHESFOUND","%s kelime bulundu.");
define("_MD_SORTBY","Ksaltma:");
define("_MD_TITLE","Balk");
define("_MD_DATE","Tarih");
define("_MD_POPULARITY","Poplarite");
define("_MD_CURSORTBY","u anki dosya sralamas: ");
define("_MD_FOUNDIN","Bulunduu yer::");
define("_MD_PREVIOUS","nceki");
define("_MD_NEXT","Sonraki");
define("_MD_NOMATCH","Aramanza uygun sonu bulunamad");

define("_MD_TOP10","%s Top 10"); // %s is a downloads category name
define("_MD_CATEGORIES","Kategoriler");

define("_MD_SUBMIT","Tamam");
define("_MD_CANCEL","Vazge");

define("_MD_BYTES","Byte");
define("_MD_ALREADYREPORTED","Bunun iin zaten bir bozuk raporu bilidrdiniz.");
define("_MD_MUSTREGFIRST","zgnz, bu eylemi yapmak iin izniniz yok.<br>Ltfen nce kayt yada giri yapn!");
define("_MD_NORATING","Oy seilmedi.");
define("_MD_CANTVOTEOWN","You cannot vote on the resource you submitted.<br>All votes are logged and reviewed.");

// Language variables used by the plugin - Admin code.

define("_MD_RATEFILETITLE","Dosyaya oyunuzu kaydedin");
define("_MD_ADMINTITLE","ndirilebilir Dosyalar Ynetimi");
define("_MD_UPLOADTITLE","Dosya Yneticisi - Yeni Dosya Ekle");
define("_MD_CATEGORYTITLE","Dosya Listelemesi - Kategori Grntleme");
define("_MD_DLCONF","ndirilebilir Dosyalar Grnm");
define("_MD_GENERALSET","Grnm Ayarlar");
define("_MD_ADDMODFILENAME","Yeni bir dosya ekle");
define ("_MD_ADDCATEGORYSNAP", "Opsiyonel Resim: <small>(Sadece st Dzey Kategoriler)</small>");
define ("_MD_ADDIMAGENOTE", "(Resim Ykseklii 50)");
define("_MD_ADDMODCATEGORY","<b>Kategoriler:</b> Kategorileri Ekleme, Deitirme ve Silme");
define("_MD_DLSWAITING","Onay iin Bekleyen Dosyalar");
define("_MD_BROKENREPORTS","Bozuk Link Raporlar");
define("_MD_MODREQUESTS","Dosya Bilgisi Deitirme stekleri");
define("_MD_EMAILOPTION","ayet dosya onaylanrsa, nerene email gnderimi: ");
define("_MD_COMMENTOPTION","Yorumlara izin:");
define("_MD_SUBMITTER","Gnderen: ");
define("_MD_DOWNLOAD","ndir");
define("_MD_FILELINK","Dosya Linki");
define("_MD_SUBMITTEDBY","Ekleyen ");
define("_MD_APPROVE","Onayla");
define("_MD_DELETE","Sil");
define("_MD_NOSUBMITTED","Yeni nerilen ndirilebilir Dosya Yok.");
define("_MD_ADDMAIN","Bir ANA Kategori Ekle");
define("_MD_TITLEC","Balk: ");
define("_MD_IMGURL","<br>Resim Dosyas Ad <font size='-2'> (konumu, filemgmt_data/category_snaps klasrnz - Resim Ykseklii 50)</font>");
define("_MD_ADD","Ekle");
define("_MD_ADDSUB","Bir ALT-Kategori Ekle");
define("_MD_IN","Ana kategorisi:");
define("_MD_ADDNEWFILE","Yeni Dosya Ekleme");
define("_MD_MODCAT","Kategori Deitir");
define("_MD_MODDL","Dosya Bilgisi Deitir");
define("_MD_USER","Ziyareti");
define("_MD_IP","IP Adresi");
define("_MD_USERAVG","Kullanc ORT Oyu");
define("_MD_TOTALRATE","Toplam Oy");
define("_MD_NOREGVOTES","Kaytl ye Notu Yok");
define("_MD_NOUNREGVOTES","Kaytsz ye Notu Yok");
define("_MD_VOTEDELETED","Oy verisi silindi.");
define("_MD_NOBROKEN","Bozuk link bildirilmedi.");
define("_MD_IGNOREDESC","nemseme (Rapor ve sadece silinen <b>bozuk dosya raporu</b> nemsenmezler)");
define("_MD_DELETEDESC","Sil (Dosyann <b>indirme veri raporu</b> ve <b>bozuk dosya raporlar</b> silinirler.)");
define("_MD_REPORTER","Rapor Gnderen");
define("_MD_FILESUBMITTER","Dosya Bildiren");
define("_MD_IGNORE","nemseme");
define("_MD_FILEDELETED","Dosya Silindi.");
define("_MD_FILENOTDELETED","Kayt Kaldrld Fakat Dosya Silinmedi.<p>Ayn dosyada 1 den fazla kayt var.");
define("_MD_BROKENDELETED","Bozuk link raporu silindi.");
define("_MD_USERMODREQ","ye Dosyas Bilgisi Deitirme stekleri");
define("_MD_ORIGINAL","Orjinal");
define("_MD_PROPOSED","nerilen");
define("_MD_OWNER","Sahibi: ");
define("_MD_NOMODREQ","Deiiklik stei Yok.");
define("_MD_DBUPDATED","Veri Taban Gncellemesi Baarl Oldu!");
define("_MD_MODREQDELETED","Deiiklik stei Silindi.");
define("_MD_IMGURLMAIN","Resim (Resim boyu 50): ");
define("_MD_PARENT","Ana Kategori:");
define("_MD_SAVE","Deiiklikleri Kaydet");
define("_MD_CATDELETED","Kategori Silindi.");
define("_MD_WARNING","UYARI: Bu kategori, onunla beraber tm dosyalarn ve yorumlarn silmek istediinize eminmisiniz?");
define("_MD_YES","Evet");
define("_MD_NO","Hayr");
define("_MD_NEWCATADDED","Yeni Kategori Baaryla Eklendi!");
define("_MD_CONFIGUPDATED","Yeni grnm kaydedildi");
define("_MD_ERROREXIST","HATA: ndirme bilgisini zaten veritabanna verdiniz!");
define("_MD_ERRORTITLE","HATA: BALIK girmelisiniz!");
define("_MD_ERRORDESC","HATA: TANIMLAMA girmelisiniz!");
define("_MD_NEWDLADDED","Yeni dosya veri tabanna eklendi.");
define("_MD_NEWDLADDED_DUPFILE","Uyar: ift Dosya. Yeni dosya veri tabanna eklendi.");
define("_MD_NEWDLADDED_DUPSNAP","Uyar: ift Snap. Yeni dosya veri tabanna eklendi.");
define("_MD_HELLO","Merhaba %s");
define("_MD_WEAPPROVED","nerdiiniz dosyay onayladk. Dosya Ad: ");
define("_MD_THANKSSUBMIT","neriniz iin teekkrler!");
define("_MD_UPLOADAPPROVED","Yklediiniz dosya onayland");
define("_MD_DLSPERPAGE","Her Sayfada Grntlenecek ndirmeler: ");
define("_MD_HITSPOP","Poplerlik Hiti: ");
define("_MD_DLSNEW","Top Sayfadaki Yeni ndirme Says: ");
define("_MD_DLSSEARCH","Arama Sonularndaki ndirme Says: ");
define("_MD_TRIMDESC","Listelemede Dzenli Dosya Tanmlar: ");
define("_MD_DLREPORT","ndirme raporuna snrl giri");
define("_MD_SELECTPRIV","Kaytl yeler Giri Olana: ");
define("_MD_ACCESSPRIV","Kaytsz Kullanclar Giri Olana: ");
define("_MD_UPLOADSELECT","Kaytl ye Ykleme zni: ");
define("_MD_UPLOADPUBLIC","Kaytsz Kullanc Ykleme zni: ");
define("_MD_USESHOTS","Kategori Resmi Gsterimi: ");
define("_MD_IMGWIDTH","nizleme Resmi Genilii: ");
define("_MD_MUSTBEVALID","Thumbnail image must be a valid image file under %s directory (ex. shot.gif). Leave it blank if no image file.");
define("_MD_REGUSERVOTES","Kaytl ye Oylar (toplam oylar: %s)");
define("_MD_ANONUSERVOTES","Kaytsz ye Oylar (toplam oylar: %s)");
define("_MD_YOURFILEAT"," %s ne dosya nerdiniz"); // this is an approved mail subject. %s is your site name
define("_MD_VISITAT","%s indirilebilir dosyalar ziyaret edin");
define("_MD_DLRATINGS","Dosya Deerlendirilmesi (toplam oylar: %s)");
define("_MD_CONFUPDATED","Grnm Gncellemesi Baarl Oldu!");

// Additional Geeklog Defines
define("_MD_NOVOTE","Heniz deerlendirilmedi");
define("_IFNOTRELOAD","Sayfa otomatik olarak yenilenmezse, ltfen <a href=%s>buraya tklayn</a>");
define("_GL_ERRORNOACCESS","HATA: Bu blme giremezsiniz");
define("_GL_ERRORNOUPLOAD","HATA: Ykleme ayrcalklarna sahip deilsiniz");
define("_GL_ERRORNOADMIN","HATA: Bu fonksiyon kstland");
define("_GL_NOUSERACCESS","bu blme giremez");
define("_MD_ERRUPLOAD","Dosya Ynetimi: Yklenmez - dosyann bulunduu dizinleri kontrol edin");
define("_MD_DLFILENAME","Dosya Ad: ");
define("_MD_SCREENSHOT","Ekran Grnts");
define("_MD_SCREENSHOT_NA","");
define("_MD_COMMENTSWANTED","Yorumlarnz ile deerlendirin");
define("_MD_CLICK2SEE","Grmek iin tklayn: ");
define("_MD_CLICK2DL","ndirmek iin tklayn: ");

?>